<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>

    <color name="colorPrimary">#326DB1</color>

    <color name="window_will_replace_color">#FF5DC800</color>

    <color name="black_90">#E6000000</color>
    <color name="black_70">#B3000000</color>
    <color name="black_40">#66000000</color>
    <color name="black_12">#1F000000</color>
    <color name="black_6">#0F000000</color>
    <color name="common_bg">#f5f5f5</color>
    <color name="white_40">#66FFFFFF</color>

    <!--WindowGroup底色-->
    <color name="land_windowgroup_bg">#000000</color>
    <color name="portrait_windowgroup_bg">#333333</color>
    <!--视频窗口颜色-->
    <color name="portrait_video_window_bg">#4c4c4c</color>
</resources>